/*********************************************************************
  *
  * 		NS WEB CHROME
  *
  *		Notes on gradients:  http://davidwalsh.name/css-gradients
  *		Gradient generator:	 http://gradients.glrzad.com/
  *
*********************************************************************/

#PageContainer {
	text-align: left;
	padding: 0px;
	margin: 0px auto;
	min-width: 310px;
	width: 1000px;
	border: 0px;
	vertical-align: top;
	clear: both;
}
#TakeoverBackground {
	padding: 0px 5px;
}
#TakeoverBackground.streamOn {
	background-position: center 22px !important;
}
#PreHeaderBridge {
	margin: 0px auto;
	width: 1000px;
} 
#PageContainer.transparent {
	background: transparent;
}
#web_body {
	background: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#PageContainer.transparent #web_body {
	background: transparent;
}
#web_content {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color: #000000;
	vertical-align: top;
	float: left;
	width: 100%;
	padding: 3px 3px 15px 3px;
}


/***** SIDEBARS *****/
#PageContainer.sidebar_left_on #web_body {
	background: url("/images/web_chrome/leftcol_bg.gif") repeat-y scroll 0 0 #FFFFFF;
}
#PageContainer.sidebar_left_on.sidebar_right_off #web_content {
	width: 860px;
}
#PageContainer.sidebar_left_on.sidebar_right_on #web_content {
	width: 690px;
}
#PageContainer.sidebar_left_off.sidebar_right_on #web_content {
	width: 830px;
}


/*****  HEADER  *****/
header {
	padding: 0px;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: transparent;
}
#PageContainer.transparent header {
	background: transparent;
}
header #logo_big {
	float: left;
	padding-top: 5px;
	width: 250px;
	height: 80px;
}
header #logo_small {
	height: 40px;
	width: 80px;
	padding-bottom: 3px;
	color: #FFF;
	float: left;
	display: none;
}
header #search {
	text-align: right;
	height: 24px;
	padding: 6px 0px;
	overflow-y: hidden;
	width: 450px;
	float: right;
}

header #search a {
	vertical-align: middle;
	float: right;
}
header #social {
	height: 20px;
	text-align: right;
	padding: 8px 0px;
	overflow-y: hidden;
	width: 150px;
	float: right;
}
header #mobile_navbar {
	display: none;
	clear: both;
	padding: 4px 8px;
	margin-bottom: 4px;
	text-align: center;
	width: 100%;
	overflow: auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background: #515151;
	background-image: linear-gradient(top, #383838 23%, #121212 55%);
	background-image: -ms-linear-gradient(top, #383838 23%, #121212 55%);
	background-image: -moz-linear-gradient(top, #383838 23%, #121212 55%);
	background-image: -webkit-linear-gradient(top, #383838 23%, #121212 55%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#383838', endColorstr='#121212');
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
header #navbar {
	font-family: 'Lucida Sans Unicode',arial,sans-serif;
	float: right;
	clear: right;
	height: 57px;
	width: 744px;
	overflow: hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background: #515151;
	background-image: linear-gradient(top, #515151 25%, #2A2A2A 30%);
	background-image: -ms-linear-gradient(top, #515151 25%, #2A2A2A 30%);
	background-image: -moz-linear-gradient(top, #515151 25%, #2A2A2A 30%);
	background-image: -webkit-linear-gradient(top, #515151 25%, #2A2A2A 30%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#2A2A2A');
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 3px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow:    0 1px 3px rgba(34, 25, 25, 0.4);
}
header #TakeoverBridge {
	padding: 0px;
	margin: 0px;
	width: 1000px;
	overflow: auto;
}
header #login {
	width: 250px;
	height: 100px;
	margin-bottom: 3px;
	float: left;
	position: relative;
	padding: 5px;
	overflow: auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background: #C08B00;
	background-image: linear-gradient(top, #fbb100 0%, #c08b00 100%);
	background-image: -ms-linear-gradient(top, #fbb100 0%, #c08b00 100%);
	background-image: -moz-linear-gradient(top, #fbb100 0%, #c08b00 100%);
	background-image: -webkit-linear-gradient(top, #fbb100 0%, #c08b00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb100', endColorstr='#c08b00');
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 3px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow:    0 1px 3px rgba(34, 25, 25, 0.4);
}
header #ad_big {
	width: 728px;
	height: 90px;
	padding: 5px 0px 5px 11px;
	margin-bottom: 3px;
	float: right;
	overflow: hidden;
}
header #ad_small {
	width: 100%;
	display: none;
	max-height: 50px;
	padding-bottom: 2px;
}



/**** FOOTER ****/
footer {
	font-family: arial,sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 3px;
	clear: both;
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 3px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow:    0 1px 3px rgba(34, 25, 25, 0.4);
}
footer a:hover {
	text-decoration: none;
}
footer .footer_block.dark {
	color: #fffdff;
	background: #383838;
	background-image: linear-gradient(top, #383838 0%, #121212 45%);
	background-image: -ms-linear-gradient(top, #383838 0%, #121212 45%);
	background-image: -moz-linear-gradient(top, #383838 0%, #121212 45%);
	background-image: -webkit-linear-gradient(top, #383838 0%, #121212 45%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#383838', endColorstr='#121212');
	overflow: auto;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}
footer .footer_block.light {
	background: #edeef0;
	color: #333333;
	overflow: visible;
}
footer .footer_block.light a {
	color: #333333;
}
footer .footer_block.render {
	border-top: 1px solid #ddd;
	padding: 6px;
	text-align: center;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
footer .footer_block .title {
	color: #fffdff;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 20px;
}
footer p.note {
	margin: 10px 0px;
}
footer .social {
	padding: 20px;
}
footer .social a.icon {
	width: 44px;
	height: 45px;
	display: inline-block;
	margin-right: 14px;
	background: #FFF;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
	cursor: pointer;
}
footer .social a.icon > div {
	display: block;
	width: 30px;
	height: 35px;
	margin: 5px 7px;
	background: transparent url('/images/web_chrome/footer-followicons.png') no-repeat scroll 0px 0px;
}
footer .social a.icon > div.facebook 	{ background-position: 0px 0px; }
footer .social a.icon > div.twitter	{ background-position: -30px 0px; }
footer .social a.icon > div.googleplus	{ background-position: -60px 0px; }
footer .social a.icon > div.instagram	{ background-position: -90px 0px; }
footer .social a.icon > div.tumbler	{ background-position: -120px 0px; }
footer .social a.icon > div.rss		{ background-position: -150px 0px; }
footer .social a.icon > div.email		{ background-position: -180px 0px; }
footer .social a.icon > div.pinterest	{ background-position: -210px 0px; }
footer .newsletter {
	padding: 20px;
	max-width: 300px;
	float: right;
}
footer .about-block {
	padding: 17px 20px;
	text-transform: uppercase;
	font-size: 14px;
	color: #333;
}
footer .about-block a {
	margin-right: 10px;
}
footer .copy-block {
	padding: 0px 0px 17px 20px;
}
footer .network-block {
	padding: 10px 20px;
	float: right;
}
footer .network-block .TENSitesContainer {
	position: relative;
}
footer img.tenlogo {
	width: 104px;
	height: 62px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}
footer img.tenlogo input.othersites {
	display: inline-block;
	vertical-align: middle;
}
footer ul.TENSitesList {
	margin: 0px;
	padding: 10px;	
	list-style: none;
	width: 190px;
}
footer ul.TENSitesList li {
	padding: 4px;
}
footer ul.TENSitesList li:hover {
	background: #333;
}
footer ul.TENSitesList li:hover a {
	color: #FFF;	
}

/**** MOBILE NAV ****/
header #mobile_navbar a {
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	display: table-cell;
}


/**** SIDEBARS ****/

#web_left {
	width: 140px;
	overflow: hidden; 
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	float: left;
}
#web_right {
	float: left;
	width: 168px;
	margin: 3px 2px 10px 0px;
	padding: 0px;
}


/**** SEARCH  ****/
#header_search {
	display: inline-block;
}

#header_search .dropdown, 
#header_search .input,
#header_search .search {
	vertical-align: middle;
	outline: none;
	height: 23px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#header_search .dropdown {
	background-color: #404040; 
	color: #CCCCCC;
	border: 1px solid #5a5a5a;
	width: 80px;
	margin: 0px;
	padding: 0px;
}
#header_search .dropdown li:hover {
	background-color: #FFFF00;
	color: #ff9900;
}
#header_search .input {
	background: url(/images/form/search-white.png) no-repeat 10px 4px #444;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:150px;
    padding: 3px 15px 3px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    

}
#header_search .input:focus {
	background: url(/images/form/search-dark.png) no-repeat 10px 4px #EFAA00;
    color: #424242;
    width: 200px;
    -webkit-box-shadow: 0 1px 0 rgba(200, 144, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(200, 144, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(200, 144, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    }
#header_search .search {
	width: 54px; 
	cursor: pointer; 
	color: #fff;
	text-align:centre;
	background-color:#2A2A2A;
	padding: 1px 3px 4px 3px;
}
#header_search .search:hover {
	background-color: #ff9900;
}


/**** LOGIN ****/
#header_login {
	overflow: auto;
	display: inline-block;
	vertical-align: middle;
}
#header_login .set {
	margin: 2px 0px;
	overflow: auto;
	width: 240px;
	float: left;
}
#header_login .input,
#header_login label {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height: 22px;
	padding: 2px 0px 2px 4px;
}
#header_login label {
	padding-right: 4px;
	float: left; 
	font-size: 12px; 
	font-weight: bold;
	display: block;
	line-height: 19px;
	min-width: 72px;
}
#header_login .input {
	width: 139px;
	float: right;
	border: medium none;
	color: #ffffff;
	font-size: 10px;
	border: 1px solid #272727;
	background: #272727;
	background-image: linear-gradient(top, #272727 0%, #1b1b1b 100%);
	background-image: -ms-linear-gradient(top, #272727 0%, #1b1b1b 100%);
	background-image: -moz-linear-gradient(top, #272727 0%, #1b1b1b 100%);
	background-image: -webkit-linear-gradient(top, #272727 0%, #1b1b1b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#272727', endColorstr='#1b1b1b');
}
#header_login .input:focus {
	background: #4c4c4c;
	background-image: linear-gradient(top, #4c4c4c 0%, #2e2e2e 100%);
	background-image: -ms-linear-gradient(top, #4c4c4c 0%, #2e2e2e 100%);
	background-image: -moz-linear-gradient(top, #4c4c4c 0%, #2e2e2e 100%);
	background-image: -webkit-linear-gradient(top, #4c4c4c 0%, #2e2e2e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#2e2e2e');
}
#header_login .submit {
	float: right;
	display: block;
	height: 22px; 
	padding: 0px 4px 2px 4px;
	color: #828282;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(99, 99, 99, 0.5);
	background-color: #303030;
}
#header_login .fblogin {
	float: right;
	display: block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 5px;
	height: 22px; 
	padding: 3px 4px 0px 4px;
	cursor: pointer;
	background-color: #4863AE;
}


/**** LOGIN MODULE ****/
#login #mobile_login {
	display: none;
}
#login #main_login {
	clear: both; 
}
#login .account_links {
	clear: both; 
	text-align: center; 
	font-weight: bold;
	font-size: 10px;
}
#login a {
	font-weight: bold;
	color: #333;
	font-size: 10px;
	cursor: pointer;
}

/**** LOGGED IN MODULE ****/
#loggedin_module_mobile {
	text-align: center;
	padding-top: 3px;
	display: none;
}
#loggedin_module .myIcon {
	width: 50px; 
	height: 50px; 
	border: 1px solid #444; 
	float: left; 
	margin: 6px 8px 0px 2px; 
}
#loggedin_module .editIcon {
	width: 50px; 
	height: 50px; 
	background-repeat: no-repeat; 
	background-image: none;
	cursor: pointer;
}
#loggedin_module .editIcon:hover {
	background-image: url('/images/edit-icon.png');
}
#loggedin_module b.myName {
	border-bottom: 1px solid black; 
	margin: 0px 0px 3px 0px; 
	display: inline-block; 
	width: 168px; 
	padding-bottom: 3px; 
	font-weight: bold; 
	font-size: 11px;
}
#loggedin_module .logout {
	padding-left: 6px;
	float: right;
}
#loggedin_module .logout a {
	color: #FFFFFF;
}
#loggedin_module .sep {
	color: #444;
}
#loggedin_module a.inbox .count, 
#loggedin_module a.alerts .count {
	margin-left: 0.3em; 
	background: #404040;
	color: #FFF;
	min-width: 15px;
	display: inline-block;
	text-align: center;
	padding: 2px 4px;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
}
#loggedin_module a.inbox .count:hover, 
#loggedin_module a.alerts .count:hover {
	text-decroation: none;
}
#loggedin_module ul.myLinks, 
#loggedin_module ul.myButtons {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#loggedin_module ul.myLinks li {
	list-style: none;
	display: block;
}
#loggedin_module ul.myLinks li.profile, 
#loggedin_module ul.myLinks li.logout {
	display: none;
}
#loggedin_module ul.myButtons {
	height: 24px;
	position: absolute;
	bottom: 0px;
	overflow: hidden;
}
#loggedin_module ul.myButtons li {
	display: inline-block;
	margin: 0px 2px;
	height: 24px;
	vertical-align: top;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	overflow: hidden;
}
#loggedin_module ul.myButtons img {
	border: 0px;
}
#loggedin_module ul.myButtons div.button {
	display: block;
	height: 24px;
	width: 74px;
	cursor: pointer;
	background-color: #404040;
	background-image: linear-gradient(top, #404040 45%, #202020 55%);
	background-image: -ms-linear-gradient(top, #404040 45%, #202020 55%);
	background-image: -moz-linear-gradient(top, #404040 45%, #202020 55%);
	background-image: -webkit-linear-gradient(top, #404040 45%, #202020 55%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#202020');
	font-family: 'Lucida Sans Unicode',arial,sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
	padding-top: 4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#loggedin_module ul.myButtons div#flButton.offline {
	cursor: default;
	background-color: #202020;
	background-image: -moz-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: -webkit-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: -ms-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: linear-gradient(to bottom, #202020 0%, #404040 50%, #202020 55%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#404040'); 	
}
#loggedin_module ul.myButtons div#flButton img {
	vertical-align: middle;
}
#loggedin_module ul.myButtons div#ucButton:hover,
#loggedin_module ul.myButtons div#qlButton:hover,
#loggedin_module ul.myButtons div#flButton.online:hover {
	color: #FF9900;
}
#loggedin_module ul.myButtons .button.open {
	background-color: #202020;
	background-image: -moz-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: -webkit-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: -ms-linear-gradient(top, #202020 0%, #404040 50%, #202020 55%);
	background-image: linear-gradient(to bottom, #202020 0%, #404040 50%, #202020 55%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#404040'); 
}	


/* BETA BAR */
#beta_msg {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	list-style: none;
	color: #333;
	padding: 10px;
	margin: 7px 0px 10px;
	font-size: 13px;
	background: #FFFFCD;
	border-bottom: 1px solid #f2f2ae;
	border-top: 1px solid #f2f2ae;
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	width: 100%;
	overflow: auto;
}
#beta_msg a {
	cursor: pointer;
}





/*********************************************************************
  *
  * 		NS TABLET CHROME
  *
*********************************************************************/

@media only screen and (max-width: 1009px) {
	
	#nsdebug {
		display: none;
	}
	
	#PageContainer.adaptive #PreHeaderBridge, 
	#PageContainer.adaptive #TakeoverBridge {
		display: none !important;
	}
	
	#PageContainer.adaptive {
		width: 100%;
	}
	
	#PageContainer.adaptive #web_left,
	#PageContainer.adaptive #web_right {
		display: none;	
	}
	#PageContainer.adaptive #web_content {
		width: 100% !important;
	}
	#PageContainer.adaptive:not(.transparent) #web_body {
		background: #FFF !important; 
	}
	#PageContainer.adaptive.transparent #web_body {
		background: transparent !important; 
	}
	
	#PageContainer.adaptive header #logo_big {
		display: none;
	}

	#PageContainer.adaptive header #logo_small {
		display: block;
	}
	
	#PageContainer.adaptive header #navbar {
		clear: both;
		width: 100%;
		float:none;
	}
	
	#PageContainer.adaptive header #login {
		float: none;
		width: 100%;
		height: auto;
	}
	
	#PageContainer.adaptive header #login .myIcon, 
	#PageContainer.adaptive header #login .myName {
		display: none;
	}

	#PageContainer.adaptive header #login .myLinks {
		float: right;
		padding-top: 3px;
	}	
	#PageContainer.adaptive header #login .myLinks li.settings {
		display: none;
	}
	#PageContainer.adaptive header #login .myLinks li {
		display: inline-block;
		vertical-align: middle;
		margin: 0px 6px;
		float: none;
	} 
	#PageContainer.adaptive header #login .set {
		width: auto;
		margin-left: 8px;
	}
	
	#PageContainer.adaptive header #login #main_login {
		display: inline-block;
		vertical-align: middle;
		padding-left: 20px;
	}

	#PageContainer.adaptive header #ad_big {
		float: none;
		margin: 0px auto;
		padding-left: 0px;
	}
	
	#PageContainer.adaptive header #nav li ul,
	#PageContainer.adaptive header #nav {
		width: 100%;
		min-width: 750px;
	}

}


/*********************************************************************
  *
  * 		NS ADAPTIVE CHROME
  *
*********************************************************************/

@media only screen and (max-width: 749px) {

	header #logo_small{
		display: none !important;
	}

	#PageContainer.adaptive header #social {
		display: none;
	}
	
	#PageContainer.adaptive header  #header_search .input:focus {
		width: 150px !important; 
	}
	
	#PageContainer.adaptive header  #navbar {
		display: none;
	}

	#PageContainer.adaptive header  #mobile_navbar {
		display: table;
	}
	
	#PageContainer.adaptive header  #ad_big {
		display: none;
	}

	#PageContainer.adaptive header  #ad_small {
		display: block;
	}

	#PageContainer.adaptive header  #login #loggedin_module_mobile {
		display: block;
	}
	#PageContainer.adaptive header  #login #loggedin_module {
		display: none;
	}
	
	#PageContainer.adaptive header #login #mobile_login {
		display: block;
	}

	#PageContainer.adaptive header #login #header_login {
		display: none;
		width: 220px;
		padding-top: 5px;
	}
	#PageContainer.adaptive header #login .set {
		float: right;
	}
	
	#PageContainer.adaptive header #login #main_login {
		display: none;
	}

	#PageContainer.adaptive footer .ad_big {
		display: none;
	}
	
	#PageContainer.adaptive .dropdown_contentBox {
		display: none !important;
	}

	#PageContainer.adaptive #web_content h1 {
		margin: 0;
	}

	#PageContainer.adaptive footer .network-block {
		display: none !important;
	}
	#PageContainer.adaptive footer .about-block {
		text-align: center;
	}

}


@media only screen and (max-width: 550px) {

	footer .social, 
	footer .newsletter {
		float: none;
		padding-bottom: 10px;
	}
}

